<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAXKyD4M78DU_O0MY8WVdO7uOSeNX7P2puAEjzumakzOXdJJPICFHELCvCBJ_1CMZHuQEg82H86vz7lQ-eXLICRFx8E9BZZHaP8Xu6tiIG2jJogEzwXng-Un0UB4BH-a9dv8A0fejryo1bJilT9dZXu72_QxPsqchTn8tF1z8ZaDozWzlRNuq2fXs3io9xq0BGtfMmOCC9DaFfWlLhN6WEUGNTqnlB6sQ3UqXM4f26HWv0ow8K59Ddc8l9StjORu3zdK7O48zVg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755713360907" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">545239d7-63c0-b67e-17c0-39f3ee04c8d0</string>
</map>
